/* line 6, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget {
  float: left;
  display: inline;
  position: relative;
  margin-bottom: 10px;
  width: 210px;
  background: #FFF;
  border-top: 1px solid #BFC9D5;
  border-bottom: 1px solid #BFC9D5;
  /* .header */
  /* .content */
}
/* line 14, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .header {
  float: left;
  display: inline;
  position: relative;
  width: 190px;
  padding: 0 10px;
  height: 28px;
}
/* line 20, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .header h3 {
  font-size: 14px;
  line-height: 28px;
  font-weight: 600;
  color: #8693a4;
}
/* line 28, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content {
  float: left;
  display: inline;
  position: relative;
  width: 190px;
  padding-bottom: 10px;
  /* .product-list-without-images */
  /* .product-list-with-images */
}
/* line 34, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images,
.widget > .content ul.product-list-with-images {
  list-style: none;
  float: left;
  display: inline;
  position: relative;
}
/* line 38, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li,
.widget > .content ul.product-list-with-images li {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 190px;
  padding: 0 10px;
  padding-top: 10px;
}
/* line 45, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li:hover,
.widget > .content ul.product-list-with-images li:hover {
  background: #e6e6e6;
  color: #3c83ca;
}
/* line 50, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li a,
.widget > .content ul.product-list-with-images li a {
  float: left;
  display: inline;
  position: relative;
}
/* line 53, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li a h4,
.widget > .content ul.product-list-with-images li a h4 {
  margin-bottom: 5px;
   color: #2E2D30;
}
/* line 57, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li a p,
.widget > .content ul.product-list-with-images li a p {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  font-size: 12px;
}
/* line 62, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-without-images li a p.price,
.widget > .content ul.product-list-with-images li a p.price {
  margin-top: 10px;
  font-weight: 600;
  border-top: 1px solid #e8ebef;
  border-bottom: 1px solid #e8ebef;
}
/* line 74, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-with-images li {
  border-bottom: 1px solid #e8ebef;
  padding-bottom: 5px;
}
/* line 78, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-with-images li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
/* line 83, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-with-images li h4 {
  margin-top: 5px;
  color: #3C83CA;
}
/* line 88, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget > .content ul.product-list-with-images li img {
  display: block;
  width: 130px;
  height: 70px;
  margin-left: 30px;
}
/* line 99, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/widgets.css.scss */
.widget:last-child {
  margin-bottom: 0px;
}

/* .widget */


/* additions by ang */
.widgetEmpty {
  float: left;
  display: inline;
  position: relative;
  margin-bottom: 10px;
  width: 210px;
}